mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# DateFactor

## Name

DateFactor -- giving less score to old documents

search.htm

## Synopsis

DateFactor {number}

##

Use this command with a number in the range 0..255 to change effect of Last-Modified of a document on its score. The default value is 0, which means don't take Last-Modified into account. If DateFactor is set to a non-zero value, then a more fresh document gets better score than an older document with the same content.

## Examples

    DateFactor 10

Prev | Home | Next
CVSIgnore | Up | DateFormat